{% extends "base.twig" %}

{% block content %}
    <article class="post-type-{{ post.post_type }}" id="post-{{ post.ID }}">
        <section class="article-content">
            <h1 class="article-h1">{{ post.title }}</h1>
            <div class="article-body">
                {{ post.content }}
            </div>
        </section>
    </article>
{% endblock %}